uuid:
  -
    value: aa29fd14-d8ce-456c-b496-16f74695972d
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
filename:
  -
    value: sea-3170389_1920.jpg
uri:
  -
    value: 'public://2019-10/sea-3170389_1920.jpg'
    url: /sites/default/files/2019-10/sea-3170389_1920.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 854678
status:
  -
    value: true
created:
  -
    value: '2019-10-23T08:45:27+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-23T08:45:27+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
